Bug 261975 - Adding sub-notebook fails
Summary: Adding sub-notebook fails
Status: RESOLVED FIXED
Alias: None
Product: KJots Mobile
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Maemo 5 Linux
: NOR normal
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-03 17:39 UTC by Dominic Lyons
Modified: 2011-03-10 02:44 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominic Lyons 2011-01-03 17:39:40 UTC
Version:           unspecified (using Devel) 
OS:                Linux

Adding sub-notebooks is not possible: On choosing the menu point for this I can type in a name but after that nothing happens.

Reproducible: Always
Comment 1 Dominic Lyons 2011-01-03 17:40:11 UTC
Tested version: Current experimental version from
http://files.kolab.org/local/maemo/dists/fremantle/experimental/binary-armel/kdepim/
Comment 2 Stephen Kelly 2011-03-10 02:44:19 UTC
Git commit 881107de479003627a6a411c2e74c2bac9b08cf3 by Stephen Kelly.
Committed on 10/03/2011 at 02:42.
Pushed by skelly into branch 'master'.

Use the correct ContentMimeTypes when creating a collection.

BUG: 261975

M  +1    -1    mobile/notes/mainview.cpp     

http://commits.kde.org/kdepim/881107de479003627a6a411c2e74c2bac9b08cf3